footer {width: 100%; height: auto; padding: 62px 0 50px;}
footer .container {display: flex; align-items: center; justify-content: space-between;}
footer .ft-txt {}
footer .ft-txt .tell-txt {margin-bottom: 15px; font-size: var(--size13); font-weight: 300; line-height: 1.54; color: var(--gray94);}
footer .ft-txt .copyright {font-size: var(--size10); font-weight: 300; line-height: 1.1; color: var(--gray94);}
footer .sns-area {display: flex; align-items: center; gap: 10px;}
footer .sns-area a {width: 30px; height: auto;}
footer .sns-area a img {width: 100%; height: auto;}